@import url('//fonts.googleapis.com/css2?family=Aclonica&family=Bungee+Inline&family=Cabin+Sketch&family=Londrina+Solid:wght@300&family=Roboto+Condensed:wght@700&family=Ubuntu&display=swap');

        @import url('//fonts.googleapis.com/css2?family=Bitter&family=Marcellus+SC&family=Niconne&family=Open+Sans:wght@600&display=swap');

        body {            background: #390d05;
        }

        .navbar {
            background-color: #390d05;
            -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
            box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
        }

        .flex {
            display: flex;
            flex-flow: column;
            justify-content: center
        }

        a {
            color: #fb3
        }

        .carimg {
            height: 31vw;
        }

        a:hover {
            color: #c40000
        }

        .bg-lbrown {
            background-color: rgb(0 0 0/32%)
        }

        .bg-mum {
            background-color: rgb(0 0 0/32%)
        }

        .border-mum {
            border-color: #525252 !important
        }

        .opacity-5 {
            opacity: .5
        }

        .blur {
            position: fixed;
            width: 100%;
            height: 100%;
            z-index: -1;
            filter: blur(3px);
            background: url(https://www.bangaloreescortindia.co.in/assets/images/back.jpg);
            background-size: 100% auto;
            opacity: .8
        }

        .pro-img .card {
            background-image: url(https://www.bangaloreescortindia.co.in/assets/img/gbg.png);
            background-repeat: no-repeat;
            background-size: 100% 100%;
            width: 100%;
            padding: 5px
        }

        @media(max-width: 991px) {
            li.nav-item.mnav {
                width: 29%;
                float: left;
                display: flex;
                justify-content: center;
                align-items: center;
                flex-flow: column;
                border: 1px solid #3a3a3a;
                padding: 8px;
                margin: 5px;
                border-radius: 5px
            }

            ul.navbar-nav.mr-auto.mnavbar {
                display: flex;
                flex-flow: wrap;
                justify-content: center;
                align-items: center
            }

            .dropdown-toggle::after {
                display: none
            }

            li.nav-item.dropdown.mnav {
                display: none
            }

            .navbar-dark .navbar-nav .nav-link {
                text-transform: capitalize !important
            }

            ul.navbar-nav.nav-flex-icons {
                flex-flow: wrap
            }

            li.nav-item {
                width: 33.33%;
                display: flex;
                justify-content: center
            }

            .mnavbar .nav-item i {
                color: #fb3 !important
            }
        }

        /* @media(min-width: 992px) {
            .mnavbar .nav-item i {
                display:none 
            }
        } */

        @media screen and (max-width: 1200px) and (min-width:992px) {}

        .navbar-dark .navbar-nav .nav-link {
            text-transform: uppercase
        }

        .navbar-dark .navbar-nav .nav-link {
            color: rgb(255 255 255);
            font-family: roboto condensed, sans-serif
        }

        .homepage .navbar {
            background-color: #000;
            -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
            box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12)
        }

        .flex {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-flow: column
        }

        .ffc {
            flex-flow: row
        }

        span.bt1 {
            color: #df0000;
            font-size: 4vw;
            margin: 20px 0 5px;
            line-height: 30px;
            text-shadow: 0 1px 0 red, 0 2px 0 #8d0000, 0 3px 0 #6f0000, 0 4px 0 #780000, 0 5px 0 #740000, 0 6px 0 #000, 0 7px 0 #000, 0 8px 7px #000;
            margin-bottom: 15px;
            font-weight: 400;
            font-family: londrina solid, cursive
        }

        div.mhead {
            color: #fff;
            font-size: 1.8vw;
            font-family: bungee inline, cursive;
            text-shadow: 0 1px 0 #999, 0 2px 0 #888, 0 3px 0 #777, 0 4px 0 #666, 0 5px 0 #555, 0 6px 0 #444, 0 7px 0 #333, 0 8px 7px #001135
        }

        .second-text>p {
            font-family: cabin sketch, cursive;
            text-transform: uppercase;
            color: #fff;
            margin: -4px 0 0;
            text-shadow: 2px 2px 2px #000;
            font-size: 2vw
        }

        .first-text>p {
            text-transform: uppercase;
            margin: 0;
            color: #ffa400;
            text-shadow: 2px 2px 2px #000;
            font-size: 1vw
        }

        h5.bt2 {
            font-family: aclonica, sans-serif;
            color: #ffc703;
            text-transform: uppercase;
            font-weight: 400;
            margin: 10px 0 0;
            text-shadow: 2px 2px 2px #000;
            font-size: 2.2vw
        }

        .second-text>h3 {
            font-family: aclonica, sans-serif;
            text-transform: uppercase;
            color: red;
            margin: 1px 0 0;
            text-shadow: 2px 2px 2px #000;
            font-weight: 400;
            font-size: 1.5rem;
        }

        .carh {
            height: 31vw;
        }

        .carh img {
            width: 20vw
        }

        @media(min-width:768px) {
            .carh {
                height: 15vw;
            }

            .carimg {
                height: 15vw;
                width: 22vw;
            }
        }

        img.girlsn {
            width: 31vw
        }

        .call-num a {
            font-size: 4vw;
            font-family: monospace;
        }

        @media(max-width: 767px) {
            span.bt1 {
                font-size: 10vw
            }

            div.mhead {
                font-size: 4.5vw
            }

            h5.bt2 {
                font-size: 15px
            }

            .second-text>p {
                font-size: 11px;
                line-height: 14px
            }

            .second-text>h3 {
                font-size: 18px
            } .first-text>p {
                font-size: 14px;
                width: 70vw
            }

            .carh img {
                width: 158px
            }

            .girl4 img {
                width: 100%
            }

            .carh img {
                width: 50vw
            }

            img.girlsn {
                display: none
            }
        }

        @media(max-width: 576px) {
            span.bt1 {
                font-size: 12vw
            }

            div.mhead {
                font-size: 6vw
            }

            h5.bt2 {
                font-size: 13px
            }

            .second-text>p {
                font-size: 11px;
                line-height: 14px
            }

            .second-text>h3 {
                font-size: 15px
            }

            .first-text>p {
                font-size: 14px
            }
        }

        .col-xs-5-cols,
        .col-sm-5-cols,
        .col-md-5-cols,
        .col-lg-5-cols {
            position: relative;
            width: 100%;
            min-height: 1px;
            padding-right: 15px;
            padding-left: 15px
        }

        .col-xs-5-cols {
            -ms-flex: 0 0 20%;
            flex: 0 0 20%;
            max-width: 20%
        }

        @media(min-width: 768px) {
            .col-sm-5-cols {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }
        }

        @media(min-width: 992px) {
            .col-md-5-cols {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }
        }

        @media(min-width: 1200px) {
            .col-lg-5-cols {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }
        }

        footer {
            color: #fff;
            /* margin-top: 100px */
        }

        footer a {
            color: #fff;
            font-size: 14px;
            transition-duration: .2s
        }

        footer a:hover {
            color: #df0000;
            text-decoration: none
        }

        .copy {
            font-size: 12px;
            padding: 10px;
            border-top: 1px solid #fff
        }

        .footer-middle {
            padding-top: 2em;
            color: #fff
        }

        ul.social-network {
            list-style: none;
            display: inline;
            margin-left: 0 !important;
            padding: 0
        }

        ul.social-network li {
            display: inline;
            margin: 0 5px
        }

        .social-network a.icoFacebook:hover {
            background-color: #3b5998
        }

        .social-network a.icoLinkedin:hover {
            background-color: #00acee
        }

        .social-network a.icoYoutube:hover {
            background-color: #c4302b
        }

        .social-network a.icoFacebook:hover i,
        .social-network a.icoLinkedin:hover i,
        .social-network a.icoYoutube:hover i {
            color: #fff
        }

        .social-network a.socialIcon:hover,
        .socialHoverClass {
            color: #44bcdd
        }

        .social-circle li a {
            display: inline-block;
            position: relative;
            margin: 0 auto;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            text-align: center;
            width: 30px;
            height: 30px;
            font-size: 15px
        }

        .social-circle li i {
            margin: 0;
            line-height: 30px;
            text-align: center
        }

        .social-circle li a:hover i,
        .triggeredHover {
            -moz-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            -ms--transform: rotate(360deg);
            transform: rotate(360deg);
            -webkit-transition: all .2s;
            -moz-transition: all .2s;
            -o-transition: all .2s;
            -ms-transition: all .2s;
            transition: all .2s
        }

        .social-circle i {
            color: #000;
            -webkit-transition: all .8s;
            -moz-transition: all .8s;
            -o-transition: all .8s;
            -ms-transition: all .8s;
            transition: all .8s
        }

        .social-network a {
            background-color: #fff
        }

        .bgnew {
            width: 100%;
            height: 100%;
            z-index: -1;
            background: url('../images/back.jpg');
            background-size: 100% auto;
        }

        .navbar-dark .navbar-nav .active>.nav-link {
            color: #dfb326;
        }

        .navbar-dark .navbar-nav .nav-link:hover {
            color: #dfb326;
        }

        .navbar-dark .navbar-nav .nav-link:hover .nav-item i {
            color: #dfb326;
        }

        @media screen and (min-width: 769px) {
            .navbar-toggler {
                display: block;
            }
        }

        @media screen and (min-width: 992px) {
            .navbar-expand-lg .navbar-nav {
                margin: 0 auto;
            }

            li.nav-item.mnav {
                display: flex;
                justify-content: center;
                align-items: center;
                margin-right: 35px;
            }

            .mnavbar .nav-item i {
                margin-bottom: 2px;
            }
        }

        .navbar i {
            font-size: 22px;
        }

        .background {
            background: url('https://www.bangaloreescortindia.co.in/images/bg.jpg') no-repeat center scroll;
        }


        header {
            background: #000;
            padding-bottom: 0;
            border-bottom: #dfb326 4px solid;
            position: relative;
        }

        .bg-dark {
            background: #000 !important;
            padding-top: 0;
            margin-top: -4px;
            border-top: #1c1c1c 1px solid;
        }

        body {
            font-family: 'Open Sans', sans-serif;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #fff;
        }

        .navs li {
            font-size: 1rem;
        }

        .navs li a:hover {
            color: #dfb326;
        }

        nav.navbar.bg-dark.sticky-top {
            padding: 2px 10px;
        }

        header .top-line {
            color: #dfb326;
            font-size: 15px;
        }

        .animated-icon3 {
            display: inline-block;
        }

        nav.navbar.bg-dark.sticky-top {
            justify-content: flex-end;
            padding-bottom: 0;
            border-bottom: #dfb326 4px solid;
        }

        .text-gold {
            color: #dfb326;
        }


        .wh {
            height: 100%;
            width: 100%;
        }

        div#navbarSupportedContent22 {
            border-top: #1c1c1c 1px solid;
            padding-top: 0;
        }

        .nav-item .lang {
            margin-left: 10px;
            list-style: none;
            text-align: center;
        }

        @media(max-width:768px) {
            .topbanerbg {
                height: 126px;
            }

            .topbanerbg img {
                height: 126px;
                width: 100%;
            }

            .imgwh {
                width: 152px;
                height: 228px;
            }
        }

        @media(min-width:769px) {
            .topbanerbg img {
                height: 439px;
                width: 100%;
            }

            .imgwh {
                width: 100%;
                height: 100%;
            }
        }

        @media(max-width:401px) {
			.imgwh {
                width: 100%;
                height: auto;
            }
		}

        @media (max-width: 767.99px) {
            .nav-item .lang {
                margin-left: 0;
                margin-bottom: 20px;
            }

        }

        .lang a {
            display: inline-block;
            width: 28px;
            height: 28px;
            border: #dfb326 1px solid;
            font-size: 13px;
            font-weight: 700;
            text-align: center;
            line-height: 26px;
            vertical-align: middle;
            color: #000;
            background: #dfb326;
        }

        .lang a.active-lang {
            color: #fff;
            background: transparent;
        }

        /* slider  */
        .owl-stage-outer {
            border-bottom: #dfb326 4px solid;
            width: 100%;
        }

        /* headings  */
        h1,
        h2,
        h3,
        h4 {
            font-family: francois one, sans-serif;
            font-weight: 600 !important;

        }

        .events_p {
            font-size: 1.25rem;
            font-family: 'Marcellus', serif;
            color: #dfb326;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
        }

        .newp {
            color: #f3f70b;
            font-family: francois one, sans-serif;
            font-size: 1.3rem;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
            margin-top: 0;
        }

        .navpad {
            padding: 10px 0px 10px;
        }

        .ornament-small {
            margin-top: 1rem;
            margin-bottom: 2rem;
        }
        .btn-detail{
            font-size: 20px;
            padding: 2px;
            background: none;
            display: flex;
            justify-content: center;
            margin: 5px;
        
            }
        .price-table-head{
            margin:0px;
        }

        .event-desc_h5 {
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 16px;
            font-family: 'Marcellus', serif;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
            margin-top: 0;
        }

        @media (max-width: 575.99px) {
            .event-desc_h5 {
                font-size: 1.1rem;
                height: 28px;
            }
        }

        .btn-dark {
            background: transparent;
        }

        .btn {
            font-size: 13px;
            color: #fff;
            border: #efbf0f 1px solid;
            padding: 10px 15px;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            border-radius: 0;
        }
        #escort h2{
            color:#fa1414;
        }

        .flex {
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .btn-dark:hover {
            background: #520f03;
        }

        .btn:hover {
            border: #efbf0f 1px solid;
        }

        a:hover {
            text-decoration: none;
            color: #fff;
        }

        .event-item {
            box-sizing: border-box;
            border-radius: 0 20px;
            border: #3e2e22 1px solid;
            margin-bottom: 2rem;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            background: #000;
        }

        .event-item:hover {
            border-color: #efbf0f;
        }

        .bdr {
            border: #3e2e22 1px solid;
        }

        .bdr:hover {
            border: #efbf0f 1px solid;
        }

        .ambiente-item {
            cursor: pointer;
        }

        .ambiente-img {
            border: #ffeb3b 1px solid;
            box-sizing: border-box;
            border-radius: 25%;
            padding: 10px;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            margin-bottom: 1rem;
            background: #000;
        }

        .ambiente-item:hover .ambiente-img {
            background: #efbf0f;
        }

        #location h4 {
            color: #efbf0f;
            font-size: 1.1rem;
        }

        .slick-prev,
        .slick-next {
            font-size: 0;
            line-height: 0;
            position: absolute;
            top: 50%;
            display: block;
            width: 20px;
            height: 20px;
            padding: 0;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            cursor: pointer;
            color: transparent;
            border: none;
            outline: none;
            background: transparent;
        }

        .slick-next:before {
            content: '→';
        }

        .slick-prev:before,
        .slick-next:before {
            font-family: 'slick';
            font-size: 20px;
            line-height: 1;
            opacity: .75;
            color: #000;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            background: #ffc200;
            padding: 6px;
            border-radius: 50%;
        }

        .slick-prev {
            left: -25px;
        }

        .slick-next {
            right: -25px;
        }

        .slick-prev:before {
            content: '←';
        }

        .slick-track {
            overflow: hidden;
        }

        .mainfooter h4 {
            font-size: 1.25rem;
            font-family: 'Marcellus', serif;
            color: #dfb326;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
        }

        /* a.gold {
    width: 138px;
    height: 31px;
    background: url(https://www.bangaloreescortindia.co.in/img/gold.png) center no-repeat;
    float: left;
    margin-right: 12px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000!important;
    line-height: 31px;
    text-align: center;
    font-weight: 700;
} */
        a.gold {
            padding: 10px;
            border: 2px solid #ffb0b066;
            border-radius: 10px;
            background: linear-gradient(to right, #b6722c 0%, #d09c28 45%, rgb(186 120 44) 100%);
            border-top: 1px solid #04040485;
            border-bottom: 1px solid #04040485;
            border-left: 4px solid #040404ab;
            color: #000;
        }
    </style>
<style>
        .canter_img_box {
            position: relative;
        }

        .desk-banner {
            background: url(https://www.bangaloreescortindia.co.in/css/images/girl-stillnew.jpg);
            background-position: 50%;
            background-size: cover;
        }

        @media(max-width:425px) {
            .mob-banner {
                background: url(https://www.bangaloreescortindia.co.in/css/images/mob-banner2.jpg);
            }
        }

        .like_icon {
            position: absolute;
            top: 1%;
            right: 5%;
        }

        .center_des {
            background-color: #000;
            padding: 0px 4px 1px 4px;
        }

        .center_profile_name {
            color: #ddd514;
            margin-right: 2px;
            margin-bottom: 4px;
            text-transform: capitalize;
        }

        span.loc_icon {
            margin-right: 5px;
        }

        .profile_center_desc {
            font-size: 10px;
            margin-bottom: 4px;
        }

        .fa-map-marker-alt {
            color: #ddd514;
        }


        .location_center_profile {
            font-size: 14px;
        }

        .center_profile_box {

            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
            grid-column-gap: 5px;
        }

        .fa-heart {
            cursor: pointer;
        }

        .location_center_profile {
            text-transform: capitalize;
        }

        /* new gal end  */

        .img-rating {

            width: 15px;

            color: gold;

        }

        .video-section {
            position: relative;
            margin-left: auto;
            margin-right: auto;
        }

        .video-section:before {
            display: table;
            content: " ";
        }

        .fl-row-content-wrap {
            align-items: center;
            justify-content: center;
            min-height: 88vh;
            padding: 20px;
            margin: 0px;
            position: relative;
            height: 563px;
            width: 100%;

        }

        .fl-bg-video {
            bottom: 0;
            left: 0;
            overflow: hidden;
            position: absolute;
            right: 0;
            top: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            background-repeat: no-repeat;
            background-size: cover;
        }

        .fl-bg-video video {
            bottom: 0;
            left: 0;
            overflow: hidden;
            position: absolute;
            right: 0;
            top: 0;
        }

        .fl-row-content-wrap:after {
            background-color: rgba(0, 0, 0, 0.6);
            border-radius: inherit;
            content: '';
            display: block;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 0;
        }

        .banner-info {
            position: relative;
            z-index: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-flow: column;

        }

        .banner-info p {
            font-size: 20px;
            font-family: 'Marcellus', serif;
            color: #dfb326;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
        }

        .banner-info h2 {
            font-size: 50px;
        }

        .banner-info h3 {
            font-size: 30px;
            font-family: 'Marcellus', serif;
            color: #dfb326;
            margin-bottom: .5rem;
            font-weight: 500;
            line-height: 1.2;
            text-transform: uppercase;
        }

        a {
            color: #dfb326;
        }

        .footer-pad a {
            color: #fff;
        }

        .loc_new_img {
            width: 100%;
        }



        /* start updated gallery.php by pk 29-10-2021 */
        @import url('//fonts.googleapis.com/css2?family=Francois+One&family=Marcellus&family=Niconne&family=Open+Sans&family=Roboto:wght@400;900&display=swap');

        .models-photo img {
            max-width: 100%;
            height: auto;
            -ms-interpolation-mode: bicubic;
            vertical-align: middle;
        }



        .top-models {
            float: left;
            text-align: center;
            width: 100%;
            font-family: microsoft-himalaya;
        }

        .models-photo {
            float: left;
            position: relative;
        }

        @media (max-width: 767.99px) {
            .models-photo {
                padding-left: .25rem;
                padding-right: .25rem;
            }
        }

        .girl-item {
            border: #4f351d 1px solid;
            box-sizing: border-box;
            padding: .5rem;
            position: relative;
            overflow: hidden;
            cursor: pointer;
            margin-bottom: 2rem;
        }

        .girl-desc {
            position: absolute;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            box-sizing: border-box;
            /* padding: 2rem; */
            opacity: 0;
            z-index: 2;
            right: 0;
            left: 0;
            bottom: 10%;
        }

        .girl-desc .btn {
            font-size: .9rem;
            padding: .5rem 1rem;
            margin-top: 2rem;
        }

        .btn-dark {
            background: transparent;
        }

        .btn-square {
            font-size: 1.15rem;
            color: #fff;
            border: #efbf0f 1px solid;
            padding: 1rem 1.5rem;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            border-radius: 0;
            font-family: 'Marcellus', serif;
        }

        .btn-square i {
            font-size: .8rem;
            line-height: 1.15rem;
            vertical-align: middle;
            margin-left: 10px;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
        }

        .fa-chevron-right:before {
            content: ">>";
        }

        .btn-dark:hover {
            background: #520f03;
        }

        .btn-square:hover {
            border: #efbf0f 1px solid;
        }

        .btn-square:hover i {
            margin-left: 20px;
        }

        .i-1.i-img {
            top: 6px;
            right: 15px;
            background: #700505;
            padding: 5px;
            border-radius: 35%;
            margin: 3px 5px 3px 3px;
            float: left;
        }

        .i-img {
            position: absolute !important;
            height: 40px;
            width: 40px;
            z-index: 6;
        }



        .i1-svg {
            height: 100%;
            width: 100%;
            border: 1px solid #c19449;
            border-radius: 35%;
            color: #c19449;
        }

        .i1-svg i {
            font-size: 12px;
            position: absolute;
            top: 3px;
            background: #700505;
            padding: 0 4px;
            right: 9px;
        }

        .mtop {
            margin-top: 9px;
            font-size: 12px;
            position: absolute;
            right: 10px;
        }

        .girl-overflow {
            background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 1) 100%);
            background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 1) 100%);
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#000000', GradientType=0);
            top: 0;
            bottom: 0;
            width: 100%;
            position: absolute;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            opacity: .2;
        }

        .girl-overflow2 {
            background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
            background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
            top: 0;
            bottom: 0;
            width: 100%;
            position: absolute;
        }

        .home .available-tag {
            position: absolute;
            top: 10px;
        }

        .available-tag h2 {
            color: #ffffff;
            font-family: 'Marcellus', serif;
            font-size: 14px;
            margin-top: 12px;
            margin-left: 10px;
            width: 100%;
            text-transform: uppercase;
            background: #00000052;
            /* text-align: center; */
            padding: 2px;
        }

        .model-desc {
            position: absolute;
            padding-bottom: 1rem;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            align-self: flex-end !important;
            text-align: center;
            bottom: 0;
            width: 100%;
        }

        .girl-item:hover .model-desc {
            bottom: -145px;
        }

        .girl-item:hover .girl-desc {
            opacity: 1;
        }

        .girl-item:hover .girl-overflow {
            opacity: .9;
        }

        .model-desc span a {
            font-size: 3.5rem;
            color: #fff;
            margin-bottom: 0;
            line-height: 3.5rem;
            font-family: 'Niconne', cursive;
            font-weight: 500;
            line-height: 1.2;
            margin-top: 0;
        }

        .girl-cat {
            font-family: 'Marcellus', serif;
            font-weight: 500;
            line-height: 1.2;
            margin-top: 0;
            color: #ffffff;
            font-size: 1.2rem;
            margin-bottom: .5rem;
            text-align: center;
        }

        .border-mini {
            max-width: 150px;
            margin: 0 auto;
        }

        .rating i {
            color: #ffd400;
        }

        .text-left>a {
            color: #dcc9c9;
            text-decoration: none;
        }
        @media(max-width:768px) {
            .available-tag h2 {
                text-align: left;
                font-size: 12px;
            }

            @media(max-width:320px) {
                .available-tag h2 {
                    font-size: 9px;
                }
            }


        }

        @media (max-width: 375px) {
            .model-desc span a {
                font-size: 1.5rem;
                line-height: 1.5rem;
            }

            .border-mini {
                max-width: 70%;
                margin: 0 auto;
            }

            .available-tag h2 {
                font-size: 10px;
                margin-left: 2px;
            }

            .i-img {
                height: 35px;
                width: 35px;
            }

            .i1-svg svg {
                width: 18px;
            }

            .mtop {
                font-size: 8px;
            }

            .i-1.i-img {
                right: 5px;
            }
        }

        .available-tag .offline {
            color: #ff0400;
            background: #000000ad;
        }


        /* video section home page  */
        .frem {
            border-style: solid;
            border-width: 5px 5px 5px 5px;
            border-color: #FF0000C2;
            box-shadow: 0px 0px 40px 0px rgb(255 0 0 / 50%);
            transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
            margin: 0px;
            padding: 0px;
            border-radius: 10px;
        }
@media(max-width:768px){
    .catbtn{font-size: 12px;}
}